@ECHO OFF
SETLOCAL
SET BATDIR=%~dp0

REM VBScriptスクリプトでファイル名をワイルドカード展開するのは難しいので、
REM その代りに、dsetargv.exeユーティリティを使って展開することにしました。
dsetargv.exe CScript //Nologo %BATDIR%ExcelSaveAsCsv.vbs %*
IF ERRORLEVEL 1 EXIT /B %ERRORLEVEL%
